{
    "dc_identifier": "nl.gm0183.2c.2017.1272484-2",
    "dc_title": "Vergadering - Commissie Samenleving en Bestuur - 2017-10-17 19:45:00+00:00 2017-10-17 - 002: Vaststellen van verslag van de vergadering van 12 september 2017",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Tubbergen op 2017-10-17. Onderdeel: 002: Vaststellen van verslag van de vergadering van 12 september 2017.",
    "dc_source": "https://tubbergen.notubiz.nl/vergadering/248",
    "dc_publisher": "gm0183",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2026-01-14",
    "foi_publishedDate": "2017-10-17",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Tubbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Tubbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0183.2c.2017.1272484-2",
    "dc_externalIdentifier": "1272487",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-10-17",
    "foi_meetingNumber": "1272484",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0183.2c.2017.1272484-2.doc.1",
            "dc_title": "Verslag cie SB 12 09 2017 incl bijlage.pdf",
            "foi_fileName": "Verslag cie SB 12 09 2017 incl bijlage.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://bestuur.tubbergen.nl/api/v1/meetings/248/documents/7577"
        }
    ]
}